/*****************************************
Table Of Contents:
- General Styles
- Navigation
- Header
- Introduction
- Features
- Products
- Details 1
- Social Fetch Header
- How it works
- Help
- Details 2
- Nudge Header
- Details 3
- Nudge Cards
- Details 4
- Feed Builder header
- Pricing
- Footer
- Back To Top Button
- Media Queries
******************************************/

/*****************************************
Colors:
- Backgrounds - light gray #f1f9fc
- Buttons, icons - purple #C177CD
- Buttons, icons - red #eb427e
- Headings text - black #252c38
- Body text - dark gray #6b747b
******************************************/


/**************************/
/*     General Styles     */
/**************************/
body,
html {
    width: 100%;
	height: 100%;
}

body, p {
	/*color: #6b747b; */
	color: black;
	font: 400 1rem/1.625rem "Source Sans Pro", sans-serif;
}

h1 {
	color: #252c38;
	font-weight: 700;
	font-size: 2.5rem;
	line-height: 3.125rem;
	letter-spacing: -0.5px;
}

h2 {
	color: #252c38;
	font-weight: 700;
	font-size: 2.125rem;
	line-height: 2.625rem;
	letter-spacing: -0.4px;
}

h3 {
	color: #252c38;
	font-weight: 700;
	font-size: 1.75rem;
	line-height: 2.25rem;
	letter-spacing: -0.3px;
}

h4 {
	color: #252c38;
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 2rem;
	letter-spacing: -0.2px;
}

h5 {
	color: #252c38;
	font-weight: 700;
	font-size: 1.25rem;
	line-height: 1.625rem;
}

h6 {
	color: #252c38;
	font-weight: 700;
	font-size: 1rem;
	line-height: 1.375rem;
}

.h1-large {
	font-size: 2.875rem;
	line-height: 3.5rem;
}

.p-large {
	font-size: 1.125rem;
	line-height: 1.75rem;
}

.p-small {
	font-size: 0.875rem;
	line-height: 1.5rem;
}


.subheader {
	font-size: 34px;
	line-height: 2.70rem;
}


.testimonial-text {
	font-style: italic;
}

.testimonial-author {
	font-weight: 700;
	font-size: 1rem;
	line-height: 1.5rem;
}

.li-space-lg li {
	margin-bottom: 0.5rem;
}

/*a:hover {*/
/*	color: #6b747b;*/
/*	color: #6b747b;*/
/*	text-decoration: underline;*/
/*}*/

.no-line {
	text-decoration: none;
}

.no-line:hover {
	text-decoration: none;
}

.purple {
	color: #C177CD;
}

.mt-5 {
	margin-top: 3.5rem;
}

.mt-6 {
	margin-top: 4.5rem;
}

.mb-5 {
	margin-bottom: 3.5rem;
}

.mb-6 {
	margin-bottom: 4.5rem;
}

.bg-gray {
	/*background-color: #f1f9fc;*/
}

.btn-solid-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #C177CD;
	border-radius: 10px;
	background-color: #C177CD;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.btn-solid-reg:hover {
	border: 1px solid #d39fdc;
	background-color: #d39fdc;
	color: #ffffff;
	text-decoration: none;
}

.btn-solid-sm {
	display: inline-block;
	padding: 1rem 1.8rem;
	border: 1px solid #C177CD;
	border-radius: 10px;
	background-color: #C177CD;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
	/*min-width: 250px;*/
	text-align: center;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.btn-solid-sm:hover {
	border: 1px solid #d39fdc;
	background-color: #d39fdc;
	color: #ffffff;
	text-decoration: none;
}

.btn-solid-lg {
	display: inline-block;
	padding: 1.325rem 2.75rem;
	border: 1px solid #C177CD;
	border-radius: 10px;
	background-color: #C177CD;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
	min-width: 250px;
	text-align: center;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.btn-solid-lg:hover {
	border: 1px solid #d39fdc;
	background-color: #d39fdc;
	color: #ffffff;
	text-decoration: none;
}

.btn-solid-lg .fab {
	margin-right: 0.5rem;
	font-size: 1.25rem;
	line-height: 0;
	vertical-align: top;
}

.btn-solid-lg .fab.fa-google-play {
	font-size: 1rem;
}

.btn-solid-lg.secondary {
	border: 1px solid #eb427e;
	background-color: #eb427e;
}

.btn-solid-lg.secondary:hover {
	border: 1px solid #eb427e;
	background: transparent;
	color: #eb427e; /* needs to stay here because of the color property of a tag */
}

.btn-outline-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #252c38;
	border-radius: 32px;
	background-color: transparent;
	color: #252c38;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-reg:hover {
	background-color: #252c38;
	color: #ffffff;
	text-decoration: none;
}

.btn-outline-lg {
	display: inline-block;
	padding: 1.625rem 2.75rem 1.625rem 2.75rem;
	border: 1px solid #252c38;
	border-radius: 32px;
	background-color: transparent;
	color: #252c38;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-lg:hover {
	background-color: #252c38;
	color: #ffffff;
	text-decoration: none;
}

.btn-outline-sm {
	display: inline-block;
	padding: 1rem 1.5rem 1rem 1.5rem;
	border: 1px solid #252c38;
	border-radius: 32px;
	background-color: transparent;
	color: #252c38;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-sm:hover {
	background-color: #252c38;
	color: #ffffff;
	text-decoration: none;
}

.form-group {
	position: relative;
	margin-bottom: 1.25rem;
}

.label-control {
	position: absolute;
	top: 0.875rem;
	left: 1.875rem;
	color: #7d838a;
	opacity: 1;
	font-size: 0.875rem;
	line-height: 1.5rem;
	cursor: text;
	transition: all 0.2s ease;
}

.form-control-input:focus + .label-control,
.form-control-input.notEmpty + .label-control,
.form-control-textarea:focus + .label-control,
.form-control-textarea.notEmpty + .label-control {
	top: 0.125rem;
	color: #6b747b;
	opacity: 1;
	font-size: 0.75rem;
	font-weight: 700;
}

.form-control-input,
.form-control-select {
	display: block; /* needed for proper display of the label in Firefox, IE, Edge */
	width: 100%;
	padding-top: 1.125rem;
	padding-bottom: 0.125rem;
	padding-left: 1.8125rem;
	border: 1px solid #d0d5e2;
	border-radius: 25px;
	background-color: #ffffff;
	color: #6b747b;
	font-size: 0.875rem;
	line-height: 1.875rem;
	transition: all 0.2s;
	-webkit-appearance: none; /* removes inner shadow on form inputs on ios safari */
}

.form-control-select {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	height: 3.25rem;
	color: #7d838a;
}

select {
    /* you should keep these first rules in place to maintain cross-browser behavior */
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image: url('../images/down-arrow.png');
    background-position: 96% 50%;
    background-repeat: no-repeat;
    outline: none;
}

.form-control-textarea {
	display: block; /* used to eliminate a bottom gap difference between Chrome and IE/FF */
	width: 100%;
	height: 14rem; /* used instead of html rows to normalize height between Chrome and IE/FF */
	padding-top: 1.5rem;
	padding-left: 1.3125rem;
	border: 1px solid #d0d5e2;
	border-radius: 4px;
	background-color: #ffffff;
	color: #6b747b;
	font-size: 0.875rem;
	line-height: 1.5rem;
	transition: all 0.2s;
}

.form-control-input:focus,
.form-control-select:focus,
.form-control-textarea:focus {
	border: 1px solid #a1a1a1;
	outline: none; /* Removes blue border on focus */
}

.form-control-input:hover,
.form-control-select:hover,
.form-control-textarea:hover {
	border: 1px solid #a1a1a1;
}

.checkbox {
	font-size: 0.75rem;
	line-height: 1.25rem;
}

input[type='checkbox'] {
	vertical-align: -10%;
	margin-right: 0.5rem;
}

.form-control-submit-button {
	display: inline-block;
	width: 100%;
	height: 3.25rem;
	border: 1px solid #594cda;
	border-radius: 32px;
	background-color: #594cda;
	color: #252c38;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	cursor: pointer;
	transition: all 0.2s;
}

.form-control-submit-button:hover {
	border: 1px solid #252c38;
	background-color: transparent;
	color: #252c38;
}

/* Fade-move Animation For Details Lightbox - Magnific Popup */
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	-ms-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	-ms-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	transform: translateY(0) perspective(37.5rem) rotateX(0); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;
	-webkit-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	-ms-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
}

/* dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	transition: opacity 0.2s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* end of fade-move animation for details lightbox - magnific popup */


/**********************/
/*     Navigation     */
/**********************/
.navbar {
	/*background-color: #f1f9fc;*/
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0.875rem;
}

.navbar .navbar-brand {
	padding-top: 0.125rem;
	padding-bottom: 0.125rem;
}

.navbar .logo-image img {
    /*width: 133px;*/
	/*height: 90px;*/
	height: 45px;
}

.navbar .logo-text {
	color: #252c38;
	font-weight: 600;
	font-size: 2rem;
	line-height: 1rem;
	text-decoration: none;
}

.navbar .navbar-nav {
	margin-top: 0.75rem;
	margin-bottom: 0.5rem;
}

.navbar .nav-item .nav-link {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	color: black !important;
	text-decoration: none;
	transition: all 0.2s ease;
	margin: 0 1rem;
	font-size: 16px;
}

.navbar .nav-item.dropdown.show .nav-link,
.navbar .nav-item .nav-link:hover,
.navbar .nav-item .nav-link.active {
	color: #C177CD !important;
}

.navbar .navbar-toggler {
	padding: 0;
	border: none;
	font-size: 1.25rem;
}

.navbar .mobile-hide {
	display: none;
}

.navbar .desktop-hide {
	display: block;
}

/*****************/
/*    Header     */
/*****************/
.header {
	padding-top: 6rem;
	padding-bottom: 2rem;
	text-align: center;
}

.header .text-container {
	margin-bottom: 4rem;
}

.header .h1-large {
	margin-bottom: 3.25rem;
	font-size: 1.9rem;
	line-height: 2.4rem;
}

.header h4 {
	font-size: 1.4rem;
}

.header .p-large {
	margin-bottom: 2rem;
	font-size: 1.4rem;
}

.header .image-container {
	display: none;
}

.header .btn-solid-lg {
	margin-right: 0.25rem;
	margin-bottom: 4.25rem;
	margin-left: 0.25rem;
}

.header .fa-stack .fa-stack-2x {
	color: #ffffff;
	transition: all 0.2s ease;
}

.header .fa-stack:hover .fa-stack-1x {
	color: #ffffff;
}

.header .fa-stack:hover .fa-stack-2x {
	color: #252c38;
}


/************************/
/*     Introduction     */
/************************/
.basic-1 {
	padding-top: 1rem;
	padding-bottom: 3.5rem;
	text-align: center;
}

.basic-1 p {
	color: #252c38;
	font-size: 1.875rem;
	line-height: 2.625rem;
}


/********************/
/*     Features     */
/********************/
#features {
	background: linear-gradient(180deg, #f9fcfd 0%, rgba(250, 250, 250, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
}

.features {
	padding-top: 4rem;
	padding-bottom: 1.5rem;
	text-align: center;
}

.features .subheader {
	font-size: 1.6rem;
	line-height: 2.2rem;
	margin-bottom: 1.5rem;
}

.cards-horizontal .card {
	margin-bottom: .5rem;
	padding: 2.125rem 1rem 2.125rem 1rem;
	border: none;
	border-radius: 16px;
	background-color: transparent;
	display: flex;
	flex-direction: row;
	align-items: center;
	/*border: 1px solid red;*/
}

.cards-horizontal .card-image {
	margin-bottom: 1.5rem;
	margin-right: 2rem;
}

.cards-horizontal .card-image img {
	/*width: 70px;*/
	/*height: 70px;*/
	/*max-height: 230px;*/
	max-height: 135px;
	margin-right: auto;
	margin-left: auto;
}

.cards-horizontal .card-body {
	padding: 0;
	text-align: left;
}

.cards-horizontal .card-title {
	margin-bottom: 1.3rem;
	font-size: 1.9rem;
}

.cards-horizontal .card-info {
	font-size: 1.14em;
	margin-bottom: .45rem;
	/*margin-bottom: .85rem;*/
	/*line-height: 1.2rem;*/
}



/********************/
/*     Products     */
/********************/
#products {
	background: linear-gradient(180deg, #f9fcfd 0%, rgba(250, 250, 250, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
	padding-top: 4rem;
	padding-bottom: 2rem;
}

.products .subheader {
	margin-bottom: 2rem;
}

.products .image-container {
	/*min-height: 500px;*/
	display: none;
}

.product-card {
	max-width: 684px;
	border-radius: 30px;
	background-color: #FFFFFF;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 3rem;
	border: 1px solid #BCBEC0;
	padding: 1.5rem 2rem;
}

.product-card a {
	text-decoration: none !important;
}

.product-card-logo {
	flex: 0 0 30%;
	margin-bottom: 1rem;
}

.product-card-logo img {
	/*min-height: 90px;*/
	/*min-width: 170px;*/
}

.product-card-info {
	margin-bottom: 1.5rem;
}

.product-card-btn {

}

.product-card-action {
	/*flex: 0 0 15%;*/
	/*display: flex;*/
	/*flex-direction: column;*/
	/*align-items: center;*/
	/*cursor: pointer;*/
	display: none;
	text-decoration: none !important;
}

.product-card-action div {
	text-decoration: none !important;
}

/*********************/
/*     Details 1     */
/*********************/
#details {
	background: linear-gradient(180deg, #f9fcfd 0%, rgba(250, 250, 250, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
	padding-top: 5rem;
	padding-bottom: 5rem;
}


.details p {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 2rem;
	text-align: center;
}

.details .text-container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.details .image-container {
	display: flex;
	justify-content: flex-end;
}

.details a {
	max-width: 250px;
	min-width: 250px;
	margin: 2rem auto 0;
}

.details .image-container {
	display: none;
}


/*******************************/
/*     Social Fetch Header     */
/*******************************/

.social-fetch {
	padding-top: 4rem;
	padding-bottom: 2rem;
	text-align: center;
}

.social-fetch .h1-large {
	margin-bottom: 2rem;
	font-size: 1.9rem;
	line-height: 2.4rem;
}

.social-fetch h4 {
	font-size: 1.4rem;
	/*max-width: 680px;*/
	color: #455A64;
	margin-bottom: 5rem;
}

.social-fetch .logo-container img {
	min-height: 180px;
	max-height: 210px;
	position: relative;
	left: 1rem;
}

.social-fetch .btn-solid-lg {
	margin-bottom: 0;
}

.social-fetch .text-container {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.social-fetch .image-container {
	position: absolute;
	bottom: 0;
	right: 6rem;
}


/************************/
/*      How it works    */
/************************/

.how-it-works {
	padding-bottom: 4rem;
	padding-top: 3rem;
}

.how-it-works h3 {
	font-size: 2rem;
	margin-bottom: 1rem;
}

.how-it-works .image-container {
	position: relative;
	top: -2rem;
	left: -2.5rem;
	display: none;
}

.how-it-works h5 {
	color: #263238;
	font-size: 1.3rem;
	margin-bottom: 1rem;
}

.numbered-step-block {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 2rem;
}

.numbered-step-number {
	min-height: 50px;
	min-width: 50px !important;
	padding: 1rem;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background-color: #6A7B83;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
	margin-right: 2rem;
}

.numbered-step-number-desktop {
	display: none;
}

.numbered-step-number-mobile {
	min-height: 45px !important;
	min-width: 45px !important;
	height: 45px;
	padding: 1rem;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background-color: #6A7B83;
	margin-right: 1rem;
	position: relative;
	flex: 0 0 45px;
}

.numbered-step-number span {
	font-size: 1.5rem;
	font-weight: bold;
}

.numbered-step-card {
	background: #FFFFFF;
	/*box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);*/
	border-radius: 30px;
	padding: 1.5rem .5rem;
}

.numbered-step-title {
	font-size: 1.5rem;
	margin-bottom: 1rem;
	display: flex;
	align-items: center;
}

.numbered-step-text {
	font-size: 1.3rem;
}



/************************/
/*         Help         */
/************************/


.help {
	padding-bottom: 4rem;
}

.help h3 {
	font-size: 2rem;
	text-align: center;
}

.help h5 {
	margin-bottom: 8rem;
}

.help p {
	font-size: 1.4rem;
	line-height: 30px;
	margin-bottom: 7rem;
}


.help .card {
	/*box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);*/
	border: none;
	box-shadow: none;
	border-radius: 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 1rem 0rem;
	margin-bottom: 8rem;
	background-color: #ffffff;
	z-index: 10;
}

.help .card-body {
	padding-left: 0;
	padding-right: 0;
}

.help .card-image {
	/*position: relative;*/
	/*top: -4rem;*/
	margin-top: -5rem;
}

.help .card-image img {
	max-height: 184px;
}

.help .card-title {
	font-size: 1.6rem;
	margin-top: .5rem;
	margin-bottom: 1.2rem;
}

.help .card-text {
	font-size: 1.1rem;
	color: #263238;
}

.rectangle, .rectangle-light {
	display: none;
}



/*********************/
/*     Details 2     */
/*********************/
.details-2 {
	padding-top: 2rem;
	padding-bottom: 6rem;
	text-align: center;
}

.details-2 h3 {
	font-size: 2rem;
	text-align: center;
	margin-bottom: 1.5rem;
}

.details-2 h6 {
	font-size: 1.2rem;
	margin-bottom: 1.5rem;
}

.details-2 p {
	color: #BA68C8;
	font-size: 1.2rem;
}

.details-2 p:last-of-type {
	margin-bottom: 5rem;
}

.details-2 .text-container h6 {
	color: #263238;
}

.details-2 .btn-solid-reg {
	margin-top: 2rem;
}


/***************************/
/*       Nudge Header      */
/***************************/

.nudge {
	padding-top: 4rem;
	padding-bottom: 2rem;
	text-align: center;
}

.nudge .h1-large {
	margin-bottom: 2rem;
	font-size: 1.9rem;
	line-height: 2.4rem;
}

.nudge h4 {
	font-size: 1.4rem;
	/*max-width: 680px;*/
	color: #455A64;
	margin-bottom: 5rem;
}

.nudge .logo-container img {
	min-height: 150px;
	max-height: 150px;
	position: relative;
	left: 1rem;
}

.nudge .btn-solid-lg {
	margin-bottom: 0;
}

.nudge .text-container {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.nudge .image-container {
	position: absolute;
	bottom: 0;
	right: 6rem;
}


/*********************/
/*     Details 3     */
/*********************/

.details-3 {
	padding-top: 2rem;
	padding-bottom: 2rem;
	/*margin-bottom: 5rem;*/
	/*background-color: #f9fcfd;*/
}

.details-3 h3 {
	margin-bottom: 8rem;
	font-size: 1.8rem;
	text-align: center;
}

.details-3 .image-container {
	margin-bottom: 4rem;
	display: flex;
	justify-content: center;
}

.details-3 .image-container img {
	max-height: 200px;
	margin: 0 auto;
}

.details-3 h4 {
	margin-bottom: 1.5rem;
	font-size: 1.9rem;
	text-align: center;
}

.details-3 p {
	/*margin-bottom: 1.5rem;*/
	font-size: 1.3rem;
	line-height: 30px;
}

.details-3 .image-container-2 {
	display: none;
}


.details-3 .text-container {
	margin-bottom: 4rem;
}

.details-3 .image-container-2 {
	display: flex;
	justify-content: flex-end;
}

.details-3 .mobile-hide {
	display: none;
}

/***********************/
/*     Nudge Cards     */
/***********************/

.nudge-cards {
	padding-bottom: 4rem;
}

.nudge-card {
	display: flex;
	flex-direction: column;
	align-items: center;
	/*border: 1px solid gray;*/
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .35rem;
	padding: 1.25rem;
	margin-bottom: 2rem;
}

.nudge-card-image {
	margin-bottom: 1.5rem;
}

.nudge-card-image img {
	height: 170px;
	padding-top: 1rem;
}

.nudge-card-text {
	font-size: 1.2rem;
	line-height: 28.17px;
}

/***********************/
/*     Details 4     */
/***********************/
.details-4 {
	padding-top: 2rem;
	padding-bottom: 6rem;
	/*margin-bottom: 6rem;*/
	background-color: #f6f6f6;
}

.details-4 .image-background {
	/*background-image: url("https://newsfetch.ozmosys.com/wp-content/uploads/2021/05/ellipse.png");*/
	/*background-size: 80%;*/
	/*background-repeat: no-repeat;*/
	/*background-position: 50% 180%;*/
	/*padding: 4rem 1rem;*/
	padding: 1rem 0;
	background-image: none;
}

.details-4 .row {
	position: relative;
	top: 5rem;
}

.details-4 .image-container {
	display: none;
}

.details-4 .image-container-2 {
	display: none;
}


.details-4 .text-container {
	font-size: 1.6rem;
	line-height: 2.25rem;
	text-align: center;
	margin-top: -3rem;
	/*line-height: 45px;*/
}

.details-4 .image-container-2 img{
	max-height: 180px;
	position: relative;
	left: -3rem;
	top: -1rem;
}

.details-4 .button-row {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 2rem 0;
}

.details-4 .button-row button {
	min-width: 200px;
	margin-bottom: 2rem;
}



/*******************************/
/*     Feed Builder Header     */
/*******************************/

.feed-builder {
	padding-top: 6rem;
	padding-bottom: 2rem;
	text-align: center;
}

.feed-builder .h1-large {
	margin-bottom: 2rem;
	font-size: 1.9rem;
	line-height: 2.4rem;
}

.feed-builder h4 {
	font-size: 1.4rem;
	/*max-width: 680px;*/
	color: #455A64;
	margin-bottom: 5rem;
}

.feed-builder .logo-container img {
	/*min-height: 180px;*/
	max-height: 100px;
	position: relative;
	left: .5rem;
}

.feed-builder .btn-solid-lg {
	margin-bottom: 2rem;
}

.feed-builder .text-container {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.feed-builder .image-container {
	position: absolute;
	bottom: 0;
	right: 6rem;
}



/***********************/
/*     Details 5     */
/***********************/

.details-5 {
	padding-top: 4rem;
	padding-bottom: 2rem;
}

.details-5 h3 {
	margin-bottom: 6rem;
	font-size: 1.8rem;
	text-align: center;
}

.details-5 .image-container {
	/*margin-bottom: 4rem;*/
	/*display: flex;*/
	/*justify-content: center;*/
	/*display: none;*/
	display: flex;
	justify-content: center;
	margin-bottom: 4rem;
}

.details-5 .mobile-flex-reverse {
	flex-direction: column-reverse;
}

.details-5 .image-container img {
	max-height: 170px;
	margin: 0 auto;
}

.details-5 h4 {
	margin-bottom: 1.5rem;
	font-size: 1.9rem;
	text-align: center;
}

.details-5 p {
	/*margin-bottom: 1.5rem;*/
	font-size: 1.4rem;
	line-height: 30px;
}

.details-5 .text-container {
	margin-bottom: 4rem;
}

.details-5 .mobile-hide {
	display: none;
}


/***********************/
/*     Details 6     */
/***********************/

.details-6 {
	padding-top: 1rem;
	padding-bottom: 2rem;
}

.details-6 h3 {
	text-align: center;
	margin-bottom: 4rem;
}

.details-6 .image-container {
	margin-bottom: 4rem;
	position: relative;
	display: flex;
	justify-content: center;
}

.details-6 .image-container img {
	max-height: 200px;
}

.details-6 .bubble-container-desktop {
	display: none;
}

.details-6 .bubble-container-mobile {
	display: flex;
}

.details-6 .bubble-container-mobile:first-child {
}

.details-6 .bubble-container-mobile img:nth-of-type(1) {
	left: 2rem;
	height: 30px;
}

.details-6 .bubble-container-mobile img:nth-of-type(2) {
	right: 2rem;
	top: 3rem;
	height: 40px;
}

.details-6 .bubble-container-mobile img:nth-of-type(3) {
	top: 9rem;
	height: 50px;
	left: 3.5rem;
}

.details-6 .bubble-container-mobile img {
	position: absolute;
	/*height: 40px;*/
}

.details-6 .text-container {
	margin-bottom: 2rem;
}

.details-6 p {
	font-size: 1.3rem;
	text-align: center;
	margin-bottom: 1.5rem;
}


.details-6 .button-row {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 2rem 0;
}

.details-6 .button-row button {
	min-width: 200px;
	margin-bottom: 2rem;
}


/*******************/
/*     Pricing     */
/*******************/
.cards-2 {
	position: relative;
	padding-top: 8rem;
	background: linear-gradient(rgba(50, 60, 70, 0.9), rgba(50, 60, 70, 0.9)), url('../images/pricing-background.jpg') center center no-repeat;
	background-size: cover;
	text-align: center;
}

.cards-2 .h2-heading {
	margin-bottom: 0.625rem;
	color: #ffffff;
}

.cards-2 .p-heading {
	margin-bottom: 3.75rem;
	color: #ffffff;
}

.cards-2 .card {
	display: block;
	max-width: 330px;
	margin-right: auto;
	margin-bottom: 6rem;
	margin-left: auto;
	border: 1px solid #bcc4ca;
	border-radius: 8px;
}

.cards-2 .card .card-body {
	padding: 3rem 1.75rem 2.25rem 1.75rem;
}

.cards-2 .card .card-title {
	margin-bottom: 1rem;
	color: #eb427e;
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 1.875rem;
	text-align: center;
}

.cards-2 .card p {
	margin-bottom: 1.25rem;
	text-align: left;
}

.cards-2 .card .value {
	color: #252c38;
	font-weight: 600;
	font-size: 5rem;
	line-height: 5rem;
	text-align: center;
}

.cards-2 .card .currency {
	margin-right: 0.375rem;
	color: #252c38;
	font-size: 2rem;
	vertical-align: 80%;
}

.cards-2 .card .frequency {
	margin-bottom: 1.5rem;
	font-size: 0.875rem;
	text-align: center;
}

.cards-2 .card .list-unstyled {
	margin-bottom: 1.625rem;
	text-align: left;
}

.cards-2 .card .list-unstyled li {
	margin-bottom: 0.5rem;
}

.cards-2 .card .list-unstyled .fas {
	color: #594cda;
	font-size: 0.75rem;
	line-height: 1.625rem;
}

.cards-2 .card .list-unstyled .media-body {
	margin-left: 0.375rem;
}

.cards-2 .card .button-wrapper {
	position: absolute;
	right: 0;
	bottom: -1.5rem;
	left: 0;
	text-align: center;
}

.cards-2 .card .btn-solid-reg:hover {
	background-color: #ffffff;
}

.cards-2 .decoration-bg {
	position: absolute;
	bottom: 0;
	height: 170px;
	width: 100%;
	background-color: #ffffff;
}



/******************/
/*     Footer     */
/******************/
.footer {
	display: flex;
	flex-direction: column;
	padding-top: 3rem;
	padding-bottom: 3rem;
	/*background: linear-gradient(rgba(255, 255, 255, 1), rgba(197, 234, 249, 1));*/
	background-color: #000000;
	color: #ffffff;
	text-align: left;
}

.footer-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.footer-contact {
	margin-top: 2rem;
}

.footer-header {
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
	margin-bottom: 1rem;
}

.footer-subtext {
	font-size: 18px;
	line-height: 22.63px;
	font-weight: 300;
}

.footer-subtext a {
	text-decoration: none;
	color: #ffffff !important;
}

.footer-subtext a:hover {
/* 	text-decoration: none; */
	color: #ffffff !important;
}

.footer-logo-mobile {
	margin-top: 4rem;
	margin-bottom: 1rem;
}

.footer-logo-desktop {
	display: none;
}

.footer-links-mobile {
	margin-bottom: 1rem;
}

.footer-links-desktop {
	display: none;
}

.footer .social-ion a {
	color: #000000;
}

.footer .social-list {
	display: flex;
	align-items: center;
	margin-top: .7rem;
}

.footer .social-icon {
	border-radius: 50%;
	background-color: white;
	height: 30px;
	width: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #000000 !important;
	margin-right: .5rem;
}

.footer .social-icon a {
	color: #000000 !important;
}

.privacy-policy, .terms-of-service {
	margin-top: 2.5rem;
}

/******************************/
/*     Back To Top Button     */
/******************************/
a.back-to-top {
	position: fixed;
	z-index: 999;
	right: 12px;
	bottom: 12px;
	display: none;
	width: 42px;
	height: 42px;
	border-radius: 30px;
	background: #C177CD url("../images/up-arrow.png") no-repeat center 47%;
	background-size: 18px 18px;
	text-indent: -9999px;
}

a:hover.back-to-top {
	background-color: #d39fdc;
}


/***********************/
/*     Extra Pages     */
/***********************/
.ex-header {
	padding-top: 8.5rem;
	padding-bottom: 4rem;
	/*background-color: #f1f9fc;*/
}

.ex-basic-1 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}

.ex-basic-1 .list-unstyled .media-body {
	margin-left: 0.5rem;
}

.ex-basic-1 .text-box {
	padding: 1.25rem 1.25rem 0.5rem 1.25rem;
	/*background-color: #f1f9fc;*/
}

.ex-cards-1 .card {
	border: none;
	background-color: transparent;
}

.ex-cards-1 .card .fa-stack {
	width: 2em;
	font-size: 1.125rem;
}

.ex-cards-1 .card .fa-stack-2x {
	color: #ff6e84;
}

.ex-cards-1 .card .fa-stack-1x {
	color: #ffffff;
	font-weight: 700;
	line-height: 2.125rem;
}

.ex-cards-1 .card .list-unstyled .media-body {
	margin-left: 0.75rem;
}

.ex-cards-1 .card .list-unstyled .media-body h5 {
	margin-top: 0.125rem;
	margin-bottom: 0.375rem;
}

.error-404 {
	padding-top: 4rem;
	padding-bottom: 8rem;
}

.error-404 .row {
	flex-direction: column-reverse;
}

.error-404 .text-container {
	margin: 3rem 1rem 1rem;
	text-align: center;
}

.error-404 .text-container h3 {
	font-size: 40px;
}

.error-404 .image-container {
	text-align: center;
}

.error-404 .image-container img {
	max-height: 300px;
}

/*************************/
/*     Media Queries     */
/*************************/	
/* Min-width 768px */
@media (min-width: 768px) {

	/* Header */
	.header {
		padding-top: 9rem;
	}
	/* end of header */

	.cards-horizontal .card-image img  {
		min-height: 126px;
		min-width: 132px;
	}

	.how-it-works {
		padding-top: 6rem;
	}

	.help {
		padding-bottom: 0;
	}

	.help .card {
		/*box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);*/
	}

	.details-2 {
		margin-top: -4rem;
	}

	.nudge-card-text {
		font-size: 1.4rem;
	}

	.button-row {
		flex-direction: row;
	}

	.details-6 {
		padding-bottom: 4rem;
	}

	.details-6  .button-row {
		flex-direction: row;
		margin: 2rem auto;
		max-width: 500px;
		justify-content: space-between;
	}
}
/* end of min-width 768px */


/* Min-width 992px */
@media (min-width: 992px) {

	/* General Styles */
	.h2-heading {
		width: 35.25rem;
		margin-right: auto;
		margin-left: auto;
	}

	.p-heading {
		width: 46rem;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of general styles */


	/* Navigation */
	.navbar {
		padding-top: 1.75rem;
		background-color: transparent;
		border-bottom: none;
		transition: all 0.2s;
	}
	
	.navbar .mobile-hide {
		display: block;
	}

	.navbar .desktop-hide {
		display: none;
	}
	
	/*.navbar.top-nav-collapse {*/
	/*	padding-top: 0.5rem;*/
	/*	padding-bottom: 0.5rem;*/
	/*	background-color: #f1f9fc;*/
	/*}*/

	.offcanvas-collapse {
		position: static;
		top: auto;
		bottom: auto;
		left: auto;
		width: auto;
		padding-right: 0;
		padding-left: 0;
		background-color: transparent;
		overflow-y: visible;
		visibility: visible;
	}

	.offcanvas-collapse.open {
		-webkit-transform: none;
		transform: none;
	}

	.navbar .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.navbar .nav-item .nav-link {
		padding-right: 0.625rem;
		padding-left: 0.625rem;
	}

	.navbar .dropdown-menu {
		margin-top: 0.25rem;
		box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.05);
	}

	.navbar .dropdown-divider {
		width: 90%;
	}

	.navbar .app-store-icons {
		margin-left: 0.875rem;
	}
	/* end of navigation */


	/* Header */
	.header {
		padding-top: 4rem;
		text-align: left;
	}

	.header .image-container {
		display: block;
		position: relative;
		top: 2rem;
	}

	.header .text-container {
		margin-top: 4rem;
	}

	.header .btn-solid-lg {
		margin-right: 0.5rem;
		margin-left: 0;
		margin-bottom: 4rem;
	}
	/* end of header */


	/* Products */
	.product-card {
		flex-direction: row;
		max-width: none;
	}

	.product-card-btn {
		display: none;
	}

	.product-card-action {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		flex: 0 0 25%;
	}

	.product-card-action img {
		height: 26px;
		width: 26px;
	}
	/* end of Products */

	/* Details */
	#details {
		padding-top: 7rem;
	}

	.details .text-container p {
		text-align: left;
	}

	.details .text-container a {
		margin: 2rem 0 2rem 0;
	}

	.details .image-container {
		display: block;
		position: relative;
		top: -4rem;
	}
	/* end of Details */

	/* Social Fetch */
	.social-fetch .logo-container img {
		left: 0;
	}

	.social-fetch .text-container {
		margin-top: 1rem;
	}

	.social-fetch .image-container {
		display: none;
	}
	/* end of Social fetch */

	/* How it works */
	.how-it-works {
		padding-top: 4rem;
	}

	.how-it-works .image-container {
		display: block;
	}

	.how-it-works .image-container img {
		position: relative;
		top: 4rem;
		left: 2rem;
	}
	/* end of how it works */

	/* How we can help */
	.help {
		padding-top: 2rem;
	}

	.help h3 {
		margin-bottom: 1.5rem;
	}

	.help p {
		margin-bottom: 9rem;
	}
	/* end of how we can help */

	/* Details 2 */
	.details-2 {
		text-align: left;
	}

	.details-2 h3 {
		text-align: left;
	}

	.details-2 h6 {
		margin-bottom: 2.5rem;
	}
	/* end of details 2*/


	/* Nudge */
	.nudge .logo-container img {
		left: 0;
	}

	.nudge .text-container {
		margin-top: 1rem;
	}

	.nudge .image-container {
		display: none;
	}
	/* end of nudge*/

	/* Details 3 */
	.details-3 h3 {
		margin-bottom: 6rem;
	}

	.details-3 .image-container {
		display: flex;
		justify-content: center;
	}

	.details-3 .text-container {
		margin-bottom: 4rem;
	}
	/* end of details 3*/


	/* Nudge Cards */

	.nudge-cards {

	}

	.nudge-card {
		border: none;
	}

	.nudge-card-image img {
		height: 200px;
	}
	/* end of Nudge cards*/


	/* Details 4 */
	.details-4 {
		background-color: white;
		padding-bottom: 8rem;
	}

	.details-4 .image-background {
		background-image: url("../images/oz-img/ellipse.png");
		background-size: 80%;
		background-repeat: no-repeat;
		background-position: 50% 180%;
		/*padding: 4rem 1rem;*/
		/*padding: 1rem 0;*/
		/*background-image: none;*/
	}

	.details-4 .image-container {
		display: block;
		position: relative;
		top: -2rem;
	}

	.details-4 .image-container img {
		/*max-height:*/
		position: relative;
		top: -4rem;
	}

	.details-4 .text-container {
		position: relative;
		top: -3rem;
	}


	.details-4 .image-container-2 {
		display: block;
	}

	.details-4 .image-container-2 img{
		max-height: 140px;
		position: relative;
		/*right: 4rem;*/
		top: -7rem;
		left: 2rem;
		/*left: -3rem;*/
		/*top: -1rem;*/
	}

	.details-4 .button-row {
		max-width: 400px;
		align-items: center;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		margin: -1rem auto 2rem;
	}

	.details-4 .button-row button {
		min-width: 00px;
		margin-bottom: 2rem;
	}

	/* end of Details 4*/



	/* Feed Builder  */
	.feed-builder .logo-container {
		margin-top: 2rem;
	}


	.feed-builder .logo-container img {
		left: 0;
	}

	.feed-builder .text-container {
		margin-top: 1rem;
	}

	.feed-builder h4 {
		max-width: 720px;
	}

	.feed-builder .image-container {
		display: none;
	}
	/* end of nudge*/


	.details-5 {

	}

	.details-5 h3 {
		text-align: left;
	}

	.details-5 h4 {
		text-align: left;
		font-size: 2.1rem;
	}

	.details-5 .image-container img {
		max-height: 220px;
	}

	.details-5 .row {
		margin-bottom: 4rem;
	}

	.details-5 .mobile-flex-reverse {
		flex-direction: row;
	}

	.details-6 .bubble-container-mobile {
		display: none;
	}

	.details-6 .bubble-container-desktop {
		display: block;
	}


	.details-6 .bubble-container-desktop img:nth-of-type(1) {
		left: -6rem;
		height: 40px;
	}

	.details-6 .bubble-container-desktop img:nth-of-type(2) {
		left: -3rem;
		top: 6rem;
		height: 50px;
	}

	.details-6 .bubble-container-desktop img:nth-of-type(3) {
		top: 13rem;
		height: 66px;
		left: -7rem;
	}

	.details-6 .bubble-container-desktop img {
		position: absolute;
		/*height: 40px;*/
	}

	.details-6 .image-container img {
		max-height: 300px;
	}

	.details-6 p {
		text-align: left;
		margin-bottom: 3rem;
		max-width: 300px;
	}

	/*.details .text-container nth {*/
	/*	*/
	/*}*/

	.details-6 .text-container p:nth-of-type(1) {
		position: relative;
		left: 1.5rem;
	}

	.details-6 .text-container p:nth-of-type(2) {
		position: relative;
		left: 4rem;
	}

	/* Footer */
	.footer-inner {
		flex-direction: row;
		justify-content: space-between;
		text-align: left;
	}

	.footer-logo-desktop {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.footer-logo-mobile {
		display: none;
	}

	.footer-links-desktop {
		display: flex;
		flex-direction: column;
		/*text-align: left;*/
	}

	.footer-links-mobile {
		display: none
	}
	/* end of footer */


	/* Details 2 */
	.basic-3 .image-container {
		margin-bottom: 0;
	}
	/* end of details 2 */


	/* Details 3 */
	.basic-4 .text-container {
		margin-bottom: 0;
	}
	/* end of details 3 */


	/* Features */
	.cards-1 .card {
		display: inline-block;
		width: 296px;
		vertical-align: top;
	}

	.cards-1 .card:nth-of-type(3n+2) {
		margin-right: 1rem;
		margin-left: 1rem;
	}
	/* end of features */


	/* Pricing */
	.cards-2 .card {
		display: inline-block;
		max-width: 100%;
		width: 302px;
		vertical-align: top;
	}

	.cards-2 .card:nth-of-type(3n+2) {
		margin-right: 0.375rem;
		margin-left: 0.375rem;
	}
	/* end of pricing */
	
	.error-404 .row {
		flex-direction: row;
	}

	.error-404 .text-container {
		text-align: left;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		height: 100%;
	}

	.error-404 .text-container h3 {
		font-size: 3.125rem;
		margin-bottom: 1.5rem;
	}
	
	.error-404 .text-container p {
		font-size: 1.56rem;
		margin-bottom: 1.5rem;
	}

	.error-404 .image-container {
		text-align: auto;
	}

	.error-404 .image-container img {
		max-height: 400px;
	}


}
/* end of min-width 992px */


/* Min-width 1200px */
@media (min-width: 1200px) {

	.container {
		max-width: 1240px;
		padding-left: 30px;
		padding-right: 30px;
	}

	/* General Styles */
	.h1-large {
		font-size: 3.125rem;
		line-height: 3.75rem;
	}
	/* end of general styles */


	/* Header */
	.header {
		padding-top: 3rem;
		padding-bottom: 8rem;
	}

	.header .text-container {
		margin-top: 7rem;
		margin-right: 3rem;
	}

	.header .image-container {
		text-align: right;
	}
	/* end of header */


	/* Features */

	/* end of features */


	/* Details */
	.details .text-container {
		/*margin-top: 4.25rem;*/
	}

	.details .image-container img {
		margin-left: 3.5rem;
		max-height: 450px;
	}
	/* end of details 1 */


	/* Products */
	.products .image-container {
		display: block;
	}

	.products .image-container .img-fluid {
		max-width: none;
		max-height: 600px;
		position: relative;
		left: -3rem;
		top: 1rem;
	}

	/* end of products */

	/* Social fetch header */
	.social-fetch {
		padding-bottom: 4rem;
	}

	.social-fetch .logo-container {
		margin-top: 3rem;
	}

	.social-fetch .h1-large {
		margin-bottom: 1.5rem;
	}

	.social-fetch .text-container {
		margin-top: 1rem;
	}
	/* end of social fetch header */


	/* How it works */
	.how-it-works h5 {
		margin-bottom: 2rem;
	}

	.how-it-works .image-container img {
		top: 1rem;
	}

	.numbered-step-block {
		margin-bottom: 3rem;
	}

	.numbered-step-card {
		box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
		padding: 2rem;
	}

	.numbered-step-title {
		font-size: 1.8rem;
	}

	.numbered-step-number-desktop {
		display: flex;
	}

	.numbered-step-number-mobile {
		display: none;
	}
	/* end of how it works */

	.help {
		padding-top: 4rem;
	}

	/* Nudge header */

	.nudge {
		padding-bottom: 4rem;
	}

	.nudge .logo-container {
		margin-top: 3rem;
		margin-bottom: 2rem;
	}

	.nudge .h1-large {
		margin-bottom: 1.5rem;
		font-size: 2.1rem;
	}

	.nudge .logo-container img {
		max-height: 170px;
	}

	.nudge .text-container {
		margin-top: 1rem;
	}
	/* end of nudge header */

	.details {
		padding-bottom: 4rem;
	}

	.details-3 h3 {
		margin-bottom: 2rem;
	}

	.details-3 h4 {
		text-align: left;
	}

	.details-3 p {
		font-size: 1.4rem;
	}

	.details-3 .text-container {
		margin-top: 4rem;
	}

	.details-3 .image-container {
		justify-content: flex-start;
		margin-bottom: 0;
		padding-left: 2rem;
	}

	.details-3 .image-container-2 {
		justify-content: flex-end;
		padding-right: 4rem;
	}


	.details-3 .image-container img {
		margin: 0;
		max-height: 220px;
		padding: 0 2rem;
	}


	.nudge-cards {
		padding-bottom: 0rem;
	}

	.nudge-card-image {
		margin-bottom: 3rem;
	}


	.details-4 {
		padding-top: 1rem;
		padding-bottom: 3rem;
		margin-bottom: 6rem;
	}

	.details-4 .image-background {
		background-image: url("../images/oz-img/ellipse.png");
		/*background-size: cover;*/
		background-size: 80%;
		background-repeat: no-repeat;
		/*background-position: center;*/
		background-position: 50% 180%;
		padding: 4rem 1rem;
		/*background-repeat: no-repeat, repeat;*/
		/*background-color: #cccccc;*/
	}

	.details-4 .row {
		position: relative;
		top: 5rem;
	}

	.details-4 .row div {
		display: flex;
		justify-content: center;
	}

	.details-4 .image-container img{
		padding-top: 0;
		top: 0;
	}

	.details-4 .text-container {
		font-size: 1.8rem;
		line-height: 42px;
		top: 1rem;
		text-align: left;
	}

	.details-4 .image-container-2 img {
		max-height: 180px;
		position: relative;
		left: -3rem;
		top: -2rem;
	}

	.details-4 .row .button-row {
		min-width: 450px;
		justify-content: space-between !important;
		margin-top: 2rem;
		margin-bottom: 4rem;
	}

	.details-4 .button-row button {
		min-width: 200px;
	}



	/* Feed builder */
	.feed-builder {
		padding-bottom: 4rem;
	}

	.feed-builder .logo-container {
		margin-top: 3rem;
		margin-bottom: 2rem;
	}

	.feed-builder .h1-large {
		margin-bottom: 1.5rem;
		font-size: 2.1rem;
	}

	.feed-builder .logo-container img {
		max-height: 130px;
	}

	.feed-builder .text-container {
		margin-top: 1rem;
	}
	/* end of feed builder header */


	.details-5 {

	}

	.details-5 h3 {
		font-size: 2.2rem;
		line-height: 45px;
	}

	.details-5 .image-container img {
		max-height: 260px;
	}

	.details-6 {

	}

	.details-6 h3 {
		font-size: 2.2rem;
		line-height: 45px;
		margin-bottom: 7rem;
	}

	.details-6 p {
		font-size: 1.4rem;
		max-width: 320px;
	}

	.details-6 .button-row {
		margin-top: 4rem;
		margin-bottom: 4rem;
	}

	/* Pricing */
	.cards-2 .card {
		width: 340px;
	}

	.cards-2 .card:nth-of-type(3n+2) {
		margin-right: 2.5rem;
		margin-left: 2.5rem;
	}

	.cards-2 .card .card-body {
		padding-right: 2.5rem;
		padding-left: 2.5rem;
	}
	/* end of pricing */

	/* Footer */
	.footer-subtext {
		line-height: 30px;
	}
	/* end of footer */


}
/* end of min-width 1200px */

/* Min-width 1500px */
@media (min-width: 1500px) {
	.navbar .logo-image img {
		height: 90px;
	}

	.header .h1-large {
		font-size: 2.8rem;
		line-height: 60px;
		min-width: 680px;
	}

	.header h4 {
		font-size: 1.5rem;
	}

	.header .btn-solid-lg {
		margin-bottom: 10rem;
	}

	.header .image-container {
		position: relative;
		top: 8rem;
		left: -2rem;
	}

	.header .image-container img {
		max-width: 700px;
		position: relative;
	}

	#features, #products {
		padding-top: 6rem;
		/*padding-bottom: 6rem;*/
	}

	#features {
		padding-bottom: 4rem;
	}

	.features .subheader {
		font-size: 2.25rem;
		line-height: 45px;
	}

	.cards-horizontal {
		padding-top: 4rem;
		padding-bottom: 1.5rem;
		text-align: center;
	}

	.cards-horizontal .card {
		margin-bottom: 3.5rem;
		padding: 2.125rem 1rem 2.125rem 1rem;
		border: none;
		border-radius: 16px;
		background-color: transparent;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border: 1px solid red;*/
	}

	.cards-horizontal .card-image {
		margin-bottom: 1.5rem;
		margin-right: 2.5rem;
	}

	.cards-horizontal .card-image img {
		/*width: 70px;*/
		/*height: 70px;*/
		max-height: 210px;
		margin-right: auto;
		margin-left: auto;
	}

	.cards-horizontal .card-body {
		padding: 0;
		text-align: left;
	}

	.cards-horizontal .card-title {
		margin-bottom: 1.3rem;
		font-size: 1.9rem;
	}

	.cards-horizontal .card-info {
		font-size: 1.3rem;
		margin-bottom: .85rem;
	}

	#products {
		padding-bottom: 6rem;
	}

	.products .subheader {
		font-size: 2.25rem;
		margin-bottom: 4rem;
	}

	.products .product-card {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}

	.products .product-card-logo {
		margin-right: 1rem;
		margin-bottom: 0;
	}

	.products .product-card-info {
		color: #37474F;
		margin-bottom: 0;
	}

	.products .image-container .img-fluid {
		max-width: none;
		max-height: 700px;
		position: relative;
		left: -14rem;
		top: -1rem;
	}

	.learn-more {
		color: #C177CD;
		margin-top: .7rem;
	}

	#details {
		padding-top: 8rem;
	}

	.details p {
		font-size: 24px;
		font-weight: 400;
		line-height: 30px;
		margin-bottom: 2rem;
	}

	.details .image-container img {
		max-height: 500px;
	}

	.details .text-container a {
		margin-top: 4rem;
	}

	.social-fetch  {
		position: relative;
		padding-bottom: 15rem;
	}

	.social-fetch .image-container {
		display: block;
		position: absolute;
		bottom: 0;
		top: auto;
		left: 0;
		right: 6rem;
	}

	.social-fetch h4 {
		max-width: 685px;
	}

	.social-fetch .image-container  img {
		max-width: 100%;
	}

	.how-it-works {
		padding-top: 6rem;
	}

	.how-it-works .image-container img {
		left: 0;
	}

	.help {
		position: relative;
	}

	.help .card {
		box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
		flex-direction: column;
		align-items: center;
		padding: 1rem 1.5rem;
	}

	.rectangle {
		display: block;
		position: absolute;
		right: 0;
		bottom: 9rem;
		max-height: 671px;
	}

	.rectangle-light {
		display: block;
		position: absolute;
		left: 0;
		top: -10rem;
		max-height: 671px;
	}

	.details-2 {
		padding-top: 6rem;
		padding-bottom: 6rem;
	}

	.nudge  {
		position: relative;
		padding-bottom: 15rem;
	}

	.nudge .image-container {
		display: block;
		position: absolute;
		bottom: 0;
		top: auto;
		left: 0;
		right: 6rem;
	}

	.nudge h4 {
		max-width: 600px;
	}

	.nudge .image-container img {
		max-width: 100%;
	}

	.nudge .btn-solid-lg {
		margin-bottom: 5rem;
	}

	.details-3 {
		padding-top: 6rem;
	}

	.details-3 h3 {
		font-size: 2.1rem;
		line-height: 45px;
		margin-bottom: 5rem;
		text-align: left;
	}

	.details-3 .image-container img {
		max-height: 260px;
		margin-bottom: 2rem;
	}

	.details-3 .text-container {
		/*margin-bottom: 12rem;*/
	}

	.details-3 .col-lg-6 {
		margin: 3rem 0 4rem;
	}

	.nudge-card-image img {
		height: 250px;
	}

	.details-4 {
		padding-top: 3rem;
		padding-bottom: 3rem;
		margin-bottom: 6rem;
	}

	.details-4 .image-background {
		background-image: url("../images/oz-img/ellipse.png");
		background-size: 80%;
		background-repeat: no-repeat;
		background-position: 50% 180%;
		padding: 4rem 1rem;
	}

	.details-4 .row {
		position: relative;
		top: 5rem;
	}

	.details-4 .text-container {
		font-size: 2rem;
		line-height: 45px;
	}

	.details-4 .image-container img {
		/*max-height: 340px;*/
	}


	.details-4 .image-container-2 img{
		max-height: 180px;
		position: relative;
		left: -3rem;
		top: -1rem;
	}

	.details-4 .button-row {
		max-width: 500px;
		margin: 5rem auto;
	}

	.details-4 .button-row button {
		min-width: 200px;
	}

	.feed-builder {
		position: relative;
		padding-bottom: 10rem;
	}

	.feed-builder .image-container {
		display: block;
		position: absolute;
		bottom: 0;
		top: auto;
		left: 0;
		right: 6rem;
	}

	.feed-builder h4 {
		max-width: 600px;
	}

	.feed-builder .image-container img {
		max-width: 100%;
		max-height: 540px;
	}

	.details-5 {
		padding-top: 6rem;
	}

	.details-6 .image-container img {
		max-height: 380px;
	}

	.footer-header {
		font-size: 1.4rem;
		margin-bottom: .5rem;
	}

	.footer-logo-desktop img {
		padding-top: 1rem;
	}

}
/* end of min-width 1500px */